# Collocation_Proxy_Broker.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Collocation_Strategy.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/CORBA_macros.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for Collocation_Proxy_Broker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Collocation_Proxy_Broker

## Detailed Description

Id
  Collocation_Proxy_Broker.h,v 1.7 2005/11/02 07:13:02 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>